/*
Theme Name:     Randwick Bowling Club (Carna)
Description:    
Author:         etang
Template:       carna

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.row { 
line-height: 71px
}

.author-post {
display: none;
}

.carna-menu {
line-height: 70px;
}

@media (min-width: 1201px)
style.css?ver=bdc6e59…:219
.container-fluid {
line-height: 70px; } 

.container-fluid {
line-height: 70px; } 

ul.carna-menu .menu-smooth {
line-height: 70px;
}

.bg-box { 
background-color: rgba(35, 0, 0, 0.5);
background: rgba(35, 0, 0, 0.5);
padding: 15px; 
margin: 10%;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}

#contact {
background: url(http://randwickbowlingclub.com.au/wordpress/wp-content/uploads/2016/09/tiltshiftclub-1.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.page-id-542 #wrapper {
background: url(http://randwickbowlingclub.com.au/wordpress/wp-content/uploads/2016/09/executive.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

.colorme { 
padding: 10%;
background-color: rgba(0, 223, 162, 0.6);
background: rgba(0, 223, 162, 0.9);
-webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px; 

}

.blog-intro:after {
background-color: rgba(242, 111, 112, 0)!important;
}

.blog-intro {
background-color: rgba(242, 111, 112, 0);
}

video#bgvid { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover; 
}

video { display: block; }

@media screen and (max-device-width: 800px) {
    html {
         
    #bgvid {
        display: none;
    }
}

video#bgvid {
    transition: 1s opacity;
}
.stopfade { opacity: .5; }

footer {
font-size: 15px;
}

.page-id-648 #wrapper #notice-members-proposed-amalgamation
{ 
background-color: black !important;
color: black !important;
}